Commit 374cb2cb authored by Yves-Alexis Perez's avatar Yves-Alexis Perez

* debian/control:

  - don't force automake 1.11 version, but build-depend on a fixed automake
    version.
* debian/rules:
  - stop requiring 1.11 autotools.
parent 868cf204
......@@ -7,6 +7,11 @@ xfce4-screenshooter (1.8.2-1) UNRELEASED; urgency=medium
- git_selection_background_tranparency dropped, included upstream.
* debian/rules:
- create m4 folder before calling xdt-autogen.
* debian/control:
- don't force automake 1.11 version, but build-depend on a fixed automake
version.
* debian/rules:
- stop requiring 1.11 autotools.
-- Yves-Alexis Perez <corsac@debian.org> Sun, 08 Mar 2015 22:59:37 +0100
......
......@@ -6,7 +6,7 @@ Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmai
Build-Depends: debhelper (>= 9), autotools-dev, libxml-parser-perl,
xfce4-panel-dev, libgtk2.0-dev, intltool, libcurl4-gnutls-dev,
libsoup2.4-dev, libxfce4ui-1-dev, libexo-1-dev,
xfce4-dev-tools (>= 4.10), autoconf, automake1.11, libtool
xfce4-dev-tools (>= 4.10), autoconf, automake (>= 1:1.14.1-4), libtool
Standards-Version: 3.9.6
Homepage: http://goodies.xfce.org/projects/applications/xfce4-screenshooter
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-screenshooter/
......
......@@ -5,7 +5,7 @@ export DEB_BUILD_MAINT_OPTIONS=hardening=+all
override_dh_auto_configure:
mkdir -p m4
AUTOMAKE_VERSION=1.11 ACLOCAL_VERSION=1.11 NOCONFIGURE=1 xdt-autogen
NOCONFIGURE=1 xdt-autogen
dh_auto_configure -- --disable-silent-rules
override_dh_auto_clean:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment